_admin_advanced_parameters_routing:
    resource: "routing_advanced_parameters.yml"
    prefix: /advanced/

_admin_shop_parameters_routing:
    resource: "routing_shop_parameters.yml"
    prefix: /shop/
